
<?php 
  @session_destroy();  
 ?>     

<script language="JavaScript">
<!--
function rusure(){
        question = confirm("Esta seguro que desea eliminar")
        if (question !="0"){
                self.location = ""
       }
      } 

function validarforma()
{
  var i,p,q,nm,test,num,min,max,errors='',args=validarforma.arguments;
  for (i=0; i<(args.length-2); i+=3)
  {
   test=args[i+2]; val=MM_findObj(args[i]);
    if (val)
         {
         nm=val.name;
          if ((val=val.value)!="")
          {
       if (test.indexOf('isEmail')!=-1)
           {
            p=val.indexOf('@');
        if (p<1 || p==(val.length-1))
                 errors+='- '+nm+' must contain an e-mail address.\n';
       }
            else if (test!='R')
                 {
                  num = parseFloat(val);
        if (isNaN(val))
                 errors+='- '+nm+' must contain a number.\n';
        if (test.indexOf('inRange') != -1)
                 {
                   p=test.indexOf(':');
           min=test.substring(8,p); max=test.substring(p+1);
          if (num<min || max<num)
                   errors+='- '+nm+' must contain a number between '+min+' and '+max+'.\n';
         }
                 }
                 }
                 else if (test.charAt(0) == 'R') errors += '-> '+nm+' es Requerido.<-\n';
                 }
         }
                 if (errors)
                 alert('Hay Algunos Campos Requeridos:\n\n'+errors);
         document.MM_returnValue = (errors == '');
}


function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && document.getElementById) x=document.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>

 
 <html>
  <html onMouseOver="self.status='Powered by Carpediem Colombia Ltda'; return true">
   <head>
    <title>.::Servicio Cliente - Index::. </title>
	<meta name="author" content="William Martin">
	<link rel="stylesheet" href="css/style.css" type="text/css">
	<link rel="SHORTCUT ICON" href="servicio_cliente/imagenes/vc.png">
    </head>
   <body leftmargin="0" topmargin="0" marginheight="0" marginwidth="0" bgcolor="#ffffff">
   
   <center><table width="1004" height="60" border="0" cellpadding="0" cellspacing="0">
  <tbody><tr>
    <td background="imagenes/baner.jpg"></td>
  </tr>
</tbody></table></center> 

<br>
 <br><br>
 
 <center>
	<table width="358" border="0" class="primaria">
	 <tr class=miTable_tr>
	  <td colspan="2" class=miTable_th1><div align="center">..:: Consultar Guias Digitalizacion ::..</div></td>	  
	 </tr>
	 <tr class=miTable_tr>	  
<td width="180" valign=top height="42" class=miTable_td>
Cumplidas Envia:</td>	  
<td width="305" valign=top height="42" class=miTable_td>
<form action="ejecuta_consulta_envia.php" method="POST" target="_blank">
<input type="text" name="guia" class="inputbox" size="25">
<input type="submit" value="Buscar" onClick="validarforma('guia','','R');return document.MM_returnValue" class="inputbox">
</form>
</td>	  
	 </tr>
	 <tr class=miTable_tr>
	  <td valign=top class=miTable_td width="180">
Cumplidas Computec:</td>	  
	  
<td width="305" valign=top class=miTable_td>
<form action="ejecuta_consulta_computec.php" method="POST" target="_blank">
<input type="text" name="guias" class="inputbox" size="25">
<input type="submit" value="Buscar" onClick="validarforma('guias','','R');return document.MM_returnValue" class="inputbox">
</form>
</td>	  
	 </tr>
   </table>
  <table width="358">
    <form name="formulario" action="trabajo/insertar.php" method="POST" encType="multipart/form-data">
     <tr class=miTable_tr>
        <td class=miTable_th1 colspan="2">
<div align="center">..:: Cargar Archivo Digitalizacion ::..</div>
        </td>
      </tr>
<tr class=miTable_tr>
<td class=miTable_td>
Seleccione Archivo:</td>
<td class=miTable_td><input type="file" name="txt" class="inputbox">
<input type="hidden" value=";" name="sep" class="inputbox">
</td>
</tr>
<tr class=miTable_tr>
<td class=miTable_th1 colspan="2">
<div align="center">
<input type="submit" value="Procesar" name="buscar" class="inputbox">
</div>
</td>
</tr>
</form>
	</table>
   </center>
   
<table width=503 border=0 align=center cellpadding=0 cellspacing=0>
  <tbody>
    <tr> 
      <td></td>
    </tr>
    <tr> 
      <td height=7 background="imagenes/lineas_pie.jpg"><img src=index2_files/spacer.html width=1 height=15></td>
    </tr>
    <tr> 
      <td> <BR> <center>
          <?
        pie_de_pagina();
        ?>
          <BR>
        </center></td>
    </tr>
  </tbody>
</table>
	
	
  </body>
  </html>